/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                        **** DIRECTORES CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*       SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE DIRECTORES DE CONTEXTO
/*                                 EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Dir_Cuest.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Dir_Cuest.txt
/*         as como el archivo Excale09_2008_Dir_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Dir_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Dir_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale09_2008_Dir_Cuest.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Dir_Cuest.TXT*/
       /NACIONAL          1 - 1
        ESCUELA           2 - 5
        ID_ENT            6 - 7
        NOM_ENT           8 - 26     (a)
        ID_MOD           27 - 27
        MOD              28 - 31     (a)
        MAGEB05          32 - 33     (a)
        ESTRATO          34 - 40     (a)
        ENTEST           41 - 46     (a)
        ID_INSTR         47 - 58     (a)
        W_DIR            59 - 69
        DS001            70 - 70
        DS002            71 - 71
        DS003            72 - 72
        DS004            73 - 73
        DS005            74 - 74
        DS006            75 - 75
        DS007            76 - 76
        DS008            77 - 77
        DS009            78 - 78
        DS010            79 - 79
        DS011            80 - 80
        DS012            81 - 81
        DS013            82 - 82
        DS014            83 - 83
        DS015            84 - 84
        DS016            85 - 85
        DS017            86 - 86
        DS018            87 - 87
        DS019            88 - 88
        DS020            89 - 89
        DS021            90 - 90
        DS022            91 - 91
        DS023            92 - 92
        DS024            93 - 93
        DS025            94 - 94
        DS026            95 - 95
        DS027            96 - 96
        DS028            97 - 97
        DS029            98 - 98
        DS030            99 - 99
        DS031           100 - 100
        WVARSTRR        101 - 102
        W_FSTR1         103 - 113
        W_FSTR2         114 - 124
        W_FSTR3         125 - 135
        W_FSTR4         136 - 146
        W_FSTR5         147 - 157
        W_FSTR6         158 - 168
        W_FSTR7         169 - 179
        W_FSTR8         180 - 190
        W_FSTR9         191 - 201
        W_FSTR10        202 - 212
        W_FSTR11        213 - 223
        W_FSTR12        224 - 234
        W_FSTR13        235 - 245
        W_FSTR14        246 - 256
        W_FSTR15        257 - 267
        W_FSTR16        268 - 278
        W_FSTR17        279 - 289
        W_FSTR18        290 - 300
        W_FSTR19        301 - 311
        W_FSTR20        312 - 322
        W_FSTR21        323 - 333
        W_FSTR22        334 - 344
        W_FSTR23        345 - 355
        W_FSTR24        356 - 366
        W_FSTR25        367 - 377
        W_FSTR26        378 - 388
        W_FSTR27        389 - 399
        W_FSTR28        400 - 410
        W_FSTR29        411 - 421
        W_FSTR30        422 - 432
        W_FSTR31        433 - 443
        W_FSTR32        444 - 454
        W_FSTR33        455 - 465
        W_FSTR34        466 - 476
        W_FSTR35        477 - 487
        W_FSTR36        488 - 498
        W_FSTR37        499 - 509
        W_FSTR38        510 - 520
        W_FSTR39        521 - 531
        W_FSTR40        532 - 542
        W_FSTR41        543 - 553
        W_FSTR42        554 - 564
        W_FSTR43        565 - 575
        W_FSTR44        576 - 586
        W_FSTR45        587 - 597
        W_FSTR46        598 - 608
        W_FSTR47        609 - 619
        W_FSTR48        620 - 630
        W_FSTR49        631 - 641
        W_FSTR50        642 - 652
        W_FSTR51        653 - 663
        W_FSTR52        664 - 674
        W_FSTR53        675 - 685
        W_FSTR54        686 - 696
        W_FSTR55        697 - 707
        W_FSTR56        708 - 718
        W_FSTR57        719 - 729
        W_FSTR58        730 - 740
        W_FSTR59        741 - 751
        W_FSTR60        752 - 762
        W_FSTR61        763 - 773
        W_FSTR62        774 - 784
        W_FSTR63        785 - 795
        W_FSTR64        796 - 806
        W_FSTR65        807 - 817
        W_FSTR66        818 - 828
        W_FSTR67        829 - 839
        W_FSTR68        840 - 850
        W_FSTR69        851 - 861
        W_FSTR70        862 - 872
        W_FSTR71        873 - 883
        W_FSTR72        884 - 894
        W_FSTR73        895 - 905
        W_FSTR74        906 - 916
        W_FSTR75        917 - 927
        W_FSTR76        928 - 938
        W_FSTR77        939 - 949
        W_FSTR78        950 - 960
        W_FSTR79        961 - 971
        W_FSTR80        972 - 982
.



/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.

VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      MAGEB05       "ndice de marginacin urbana 2005"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
      ID_INSTR      "Identificador del cuestionario"
      W_DIR         "Peso muestral o ponderador del director"
      DS001         "Es usted hombre o mujer?"
      DS002         "Cuntos aos cumplidos tiene?"
      DS003         "Trabaja otro turno como director o docente, en esta o en otra escuela?"
      DS004         "Adems de ser director(a) tiene a su cargo algn grupo en esta escuela?"
      DS005         "Adems de su trabajo en esta escuela, tiene otro empleo permanente por el cual reciba remuneracin?"
      DS006         "Tiene usted clave de director(a) de su plantel?"
      DS007         "Cul es su nivel mximo de estudios?"
      DS008         "Cul es su formacin especfica como docente?"
      DS009         "Antes de ser director(a) se desempeo como subdirector(a)?"
      DS010         "Antes de ser director(a) se desempeo como coordinador(a) acadmico(a)?"
      DS011         "Antes de ser director(a), cuntos aos se desempeo como docente?"
      DS012         "Cuntos cursos de capacitacin o actualizacin (de al menos 20 horas) que hayan aportado algo a su labor directiva, tom en los ltimos 3 aos?"
      DS013         "Est usted incorporado a algn programa de estmulos para la actividad docente o directiva?"
      DS014         "En su opinin cmo son las condiciones fsicas generales de su plantel?"
      DS015         "En su plantel existe sala de maestros?"
      DS016         "En su plantel existen instalaciones deportivas?"
      DS017         "En su plantel existe algn auditorio?"
      DS018         "En su plantel existen laboratorios?"
      DS019         "En su plantel existe biblioteca?"
      DS020         "En su plantel existen instalaciones adecuadas para alumnos con capacidades diferentes?"
      DS021         "Su plantel cuenta con drenaje?"
      DS022         "Su plantel cuenta con lnea telefnica?"
      DS023         "Su plantel cuenta con conexin a Internet?"
      DS024         "Cuntos libros hay en la biblioteca de su escuela, sin contar los de las bibliotecas de aula?"
      DS025         "Cuntas computadoras en buen estado tiene su plantel para uso de los estudiantes?"
      DS026         "Existe una buena interaccin entre sus docentes?"
      DS027         "Existe una buena interaccin entre sus alumnos?"
      DS028         "Existe una buena interaccin entre sus docentes y los alumnos?"
      DS029         "Participan los padres de familia en las actividades de Escuela para Padres que organiza su plantel?"
      DS030         "Los padres de familia participan en las reuniones acadmicas que organiza su plantel?"
      DS031         "Se considera la opinin de los padres de familia en la toma de decisiones acadmicas de su plantel?"
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

 VALUE LABELS
       ID_ENT    1      "Aguascalientes"
                 2      "Baja California"
                 3      "Baja California Sur"
                 4      "Campeche"
                 5      "Coahuila"
                 6      "Colima"
                 7      "Chiapas"
                 8      "Chihuahua"
                 9      "Distrito Federal"
                 10     "Durango"
                 11     "Guanajuato"
                 12     "Guerrero"
                 13     "Hidalgo"
                 14     "Jalisco"
                 15     "Mxico"
                 16     "Michoacn"
                 17     "Morelos"
                 18     "Nayarit"
                 19     "Nuevo Len"
                 20     "Oaxaca"
                 21     "Puebla"
                 22     "Quertaro"
                 23     "Quintana Roo"
                 24     "San Luis Potos"
                 25     "Sinaloa"
                 26     "Sonora"
                 27     "Tabasco"
                 28     "Tamaulipas"
                 29     "Tlaxcala"
                 30     "Veracruz"
                 31     "Yucatn"
                 32     "Zacatecas"/
      ID_MOD
                 6      "General"
                 7      "Tcnica"
                 8      "Telesecundaria"
                 9      "Privada"/
      MOD
                 "GRAL" "General"
                 "TEC"  "Tcnica"
                 "TV"   "Telesecundaria"
                 "PRIV" "Privada"/
      MAGEB05
                 "R"    "Escuela rural"
                 "UA"   "Escuela urbana de alta marginacin"
                 "UB"   "Escuela urbana de baja marginacin"
                 "NA"   "No aplica"/
      DS001
                 1      "Hombre"
                 2      "Mujer"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS002
                 1      "Menos de 40"
                 2      "Entre 40 y 49"
                 3      "Entre 50 y 59"
                 4      "60  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS003
      DS004
      DS005
      DS006
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS007
                 1      "Bachillerato o carrera tcnica"
                 2      "Licenciatura"
                 3      "Posgrado"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS008
                 0      "Ninguna"
                 1      "Cursos de nivelacin pedaggica"
                 2      "Normal bsica sin licenciatura"
                 3      "Normal superior o licenciatura en educacin"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS009
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS010
                 2      "S"
                 1      "No"
                 0      "No existe ese cargo en mi plantel"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS011
                 0      "Ninguno"
                 1      "1  menos"
                 2      "Entre 2 y 5"
                 3      "Entre 6 y 10"
                 4      "Ms de 10"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS012
                 1       "1  menos"
                 2       "2  3"
                 3       "4  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS013
                 2      "S, Carrera Magisterial"
                 1      "S, algn programa propio de mi plantel"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS014
                 1      "Inadecuadas"
                 2      "Poco adecuadas"
                 3      "Adecuadas"
                 4      "Muy adecuadas"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS015
      DS016
      DS017
      DS018
      DS019
      DS020
      DS021
      DS022
      DS023
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS024
                 1      "Menos de 100"
                 2      "Entre 100 y 200"
                 3      "Entre 200 y 400"
                 4      "Ms de 400"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS025
                 0      "No existen computadoras para los alumnos"
                 1      "Menos de 10"
                 2      "Entre 11 y 30"
                 3      "Entre 31 y 50"
                 4      "Ms de 50"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida" /
      DS026
      DS027
      DS028
      DS029
      DS030
      DS030
      DS031
                 0      "Nunca o casi nunca"
                 1      "A veces"
                 2      "Frecuentemente"
                 3      "Muy frecuentemente"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES ds001 TO ds031 (8,9).



/***********************************************************************
/* Modifica el formato a los datos.
/*
/**********************************************************************.

FORMAT w_dir (F11.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).


SAVE OUTFILE="C:\***\Excale09_2008_Dir_Cuest.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Dir_Cuest.SAV */

EXE.
